import { http } from '@/utils/http/axios';

/**
 * @description: 操作日志
 */
export function operlogList(params) {
  return http.request({
    url: '/log/list',
    method: 'get',
    params,
  });
}

/**
 * @description: 登录日志
 */
export function loginLogList(params) {
  return http.request({
    url: '/log/loginList',
    method: 'get',
    params,
  });
}
